Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 10:54:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:42 PM, 10th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:45 PM, 10th Jul                     hi                    Yes           02:46 PM, 10th Jul                     hi                    I had refund last week           02:46 PM, 10th Jul                     hi                    But until now i didn't recieve my credit           02:47 PM, 10th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           02:47 PM, 10th Jul                     hi                    I payed cash on delievery           02:47 PM, 10th Jul                     hi                    Ok           02:47 PM, 10th Jul                     hi                    8275335920           02:48 PM, 10th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:48 PM, 10th Jul                     hi                    Ok           02:49 PM, 10th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:49 PM, 10th Jul                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:49 PM, 10th Jul                     hi                    Aha           02:50 PM, 10th Jul                     hi                    So its not clear when i will get my credit back?!           02:51 PM, 10th Jul                   Hamza                   You will get the refund within 1-2 working days           02:52 PM, 10th Jul                   Hamza                   Is there anything else I can help you?            02:52 PM, 10th Jul                     hi                    Ok           02:53 PM, 10th Jul                     hi                    Thank you           02:53 PM, 10th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:54 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2837589